## libextutils-xspp-perl 0.11

=== debian/changelog ===
libextutils-xspp-perl (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 04 May 2010 22:39:51 +0900

libextutils-xspp-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dependency on libextutils-parsexs-perl to >= 2.220200.
  * Remove patch: applied upstream.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 15 Apr 2010 19:45:00 +0900

libextutils-xspp-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Correct syntax error in POD.
    + new patch: pod.patch
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 11 Feb 2010 13:53:30 +0900

libextutils-xspp-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Feb 2010 17:55:19 -0500

libextutils-xspp-perl (0.07-1) unstable; urgency=low

  * New upstream release
  * Move deps from B-D to B-D-I since this is an Arch: all package
  * Drop ${shlibs:Depends} as this is Arch: all

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 12:41:38 -0500

libextutils-xspp-perl (0.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Update copyright information to new DEP5 format
  * Run AUTHOR_TESTS inside an override

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: add (technically) missing build dependency on perl.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 13 Jan 2010 16:26:20 -0500

libextutils-xspp-perl (0.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Oct 2009 23:14:43 +0200

libextutils-xspp-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #543307)

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 25 Aug 2009 23:00:05 -0700
