=== debian/control ===
Source: libextutils-xspp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libtest-base-perl, libtest-differences-perl,
 libtest-pod-perl, libextutils-parsexs-perl (>= 2.220200)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/ExtUtils-XSpp/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-xspp-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-xspp-perl/

Package: libextutils-xspp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libextutils-parsexs-perl (>= 2.220200)
Description: helper module to use Perl XS with C++ code
 ExtUtils::XSpp is a Perl module that implements XS++, which is a thin layer
 on top of plain XS for supporting C++ code. It allows developers to easily
 write Perl bindings to C++ code by compiling code using the XS++ preprocessor
 `xspp' instead of the normal XS preprocessor `xsubpp'.
