## libextutils-xspp-perl 0.14

=== debian/changelog ===
libextutils-xspp-perl (0.14-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * No longer run author tests.
    * Remove build-dep on libtest-pod-perl.

  [ gregor herrmann ]
  * Lower debhelper build dependency to 7 (no more overrides).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 21 Jul 2010 23:40:35 +0900

libextutils-xspp-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * Update copyright information about third-party files in debian/copyright.
  * Set Standards-Version to 3.9.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jul 2010 21:06:58 +0200
