=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libextutils-xspp-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~), perl (>= 5.10) | libmodule-build-perl
+Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
 Build-Depends-Indep: perl, libtest-base-perl, libtest-differences-perl,
- libtest-pod-perl, libextutils-parsexs-perl (>= 2.220200)
+ libextutils-parsexs-perl (>= 2.220200)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/ExtUtils-XSpp/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libextutils-xspp-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libextutils-xspp-perl/
