## libextutils-xspp-perl 0.15

=== debian/changelog ===
libextutils-xspp-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: bump Format-Specification, point to
    /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove "perl (>= 5.10) | libmodule-build-perl" (satisfied
    in stable, and oldstable is gone).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 13:47:32 +0200
