## libextutils-xspp-perl 0.1602

=== debian/changelog ===
libextutils-xspp-perl (0.1602-3) unstable; urgency=low

  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.
    Closes: #652760

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Dec 2011 16:50:44 +0100

libextutils-xspp-perl (0.1602-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add perl (>= 5.14) as an alternative (build) dependency to
    libextutils-parsexs-perl. (Closes: #636770)

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Aug 2011 17:40:59 +0200

libextutils-xspp-perl (0.1602-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 06 Jun 2011 22:15:03 +0200

libextutils-xspp-perl (0.1601-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright information
  * Bump to debhelper compat 8
  * Minor tweaks to control description

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * debian/watch: add uversionmangle in case upstream goes back to two digit
    minor versions.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 12 Mar 2011 14:04:38 -0500
