=== debian/control ===
Source: libextutils-xspp-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-base-perl,
 libtest-differences-perl,
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.220200)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/ExtUtils-XSpp/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libextutils-xspp-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libextutils-xspp-perl.git

Package: libextutils-xspp-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.14) | libextutils-parsexs-perl (>= 2.220200)
Description: module for using Perl XS with C++ code
 ExtUtils::XSpp is a Perl module that implements XS++, a thin layer on top of
 plain XS designed to support C++ code. It allows developers to easily write
 Perl bindings to C++ code by compiling code using the XS++ preprocessor
 `xspp' instead of the normal XS preprocessor `xsubpp'.
