=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d\d$/$&00/ \
	http://search.cpan.org/dist/ExtUtils-XSpp/   .*/ExtUtils-XSpp-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
