## libextutils-xspp-perl 0.1800

=== debian/changelog ===
libextutils-xspp-perl (0.1800-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:58:57 +0100

libextutils-xspp-perl (0.1800-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:48:48 +0100

libextutils-xspp-perl (0.1800-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 18:11:55 +0200

libextutils-xspp-perl (0.1800-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 0.1800
  * Bump dependency on ExtUtils::ParseXS to 3.07

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Sep 2013 00:39:37 +0200

libextutils-xspp-perl (0.1700-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.1700
  * Add build-dependency on Module::Build 0.40
  * Bump Standards-Version to 3.9.4 (no change)
  * Add build-dependency on libparse-yapp-perl
  * Remove comma in d/copyright Files field

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 12:23:08 +0200
