=== debian/control ===
Source: libextutils-xspp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libparse-yapp-perl,
                     libtest-base-perl,
                     libtest-differences-perl,
                     perl | libextutils-parsexs-perl (>= 3.070000)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-xspp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-xspp-perl.git
Homepage: https://metacpan.org/release/ExtUtils-XSpp

Package: libextutils-xspp-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl | libextutils-parsexs-perl (>= 3.070000)
Description: module for using Perl XS with C++ code
 ExtUtils::XSpp is a Perl module that implements XS++, a thin layer on top of
 plain XS designed to support C++ code. It allows developers to easily write
 Perl bindings to C++ code by compiling code using the XS++ preprocessor
 `xspp' instead of the normal XS preprocessor `xsubpp'.
