=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d\d$/$&00/ \
https://metacpan.org/release/ExtUtils-XSpp   .*/ExtUtils-XSpp-v?@ANY_VERSION@@ARCHIVE_EXT@$
